[m-1.9.1, Windows] reftest: random failures in multiple-in-family-1.html and multiple-in-family-1b.html

RESOLVED INVALID

Status

()

Core
Layout: Text
--
major
RESOLVED INVALID
9 years ago
6 years ago

People

(Reporter: dholbert, Unassigned)

Tracking

(Blocks: 1 bug, {intermittent-failure})

1.9.1 Branch
x86
Windows Server 2003
intermittent-failure
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1268075758.1268076473.3671.gz
WINNT 5.2 mozilla-1.9.1 test reftest on 2010/03/08 11:15:58

s: mw32-ix-slave21
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1b.html |

Attaching failure log with reftest snapshots in a sec.
(Reporter)

Updated

9 years ago
Blocks: 438871
Whiteboard: [orange]
(Reporter)

Comment 1

9 years ago
Created attachment 431154 [details]
reftest failure log (with data uris)
(Reporter)

Updated

9 years ago
Blocks: 457821
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1268123541.1268124373.994.gz

WINNT 5.2 mozilla-1.9.1 test reftest on 2010/03/09 00:32:21
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1276317833.1276318467.20455.gz

s: mw32-ix-slave23
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1.html |
Bug 550963 - random failures in reftests multiple-in-family-1.html & multiple-in-family-1b.html on 1.9.1
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1b.html |
Bug 550963 - random failures in reftests multiple-in-family-1.html & multiple-in-family-1b.html on 1.9.1
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1277435379.1277435959.3680.gz
WINNT 5.2 mozilla-1.9.1 test reftest on 2010/06/24 20:09:39

s: mw32-ix-slave03
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1b.html |
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1277439317.1277439887.20325.gz
WINNT 5.2 mozilla-1.9.1 test reftest on 2010/06/24 21:15:17

s: mw32-ix-slave07
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1b.html |
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1277443109.1277443598.4284.gz
WINNT 5.2 mozilla-1.9.1 test reftest on 2010/06/24 22:18:29

s: mw32-ix-slave17
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1b.html |
Comment hidden (Treeherder Robot)
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1277518450.1277518954.16241.gz
WINNT 5.2 mozilla-1.9.1 test reftest on 2010/06/25 19:14:10

s: mw32-ix-slave21
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1.html |
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-1.9.1-win32-unittest-reftest/build/reftest/tests/layout/reftests/font-face/multiple-in-family-1b.html |
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Bug 607910 lets SeaMonkey 2.0 run reftests again,
and it got this bug 3 builds in a row (perma-orange, or bad luck?):

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1289189103.1289189651.13093.gz
WINNT 5.2 comm-1.9.1 test reftest on 2010/11/07 20:05:03

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1289255690.1289256247.20995.gz
WINNT 5.2 comm-1.9.1 test reftest on 2010/11/08 14:34:50

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1289264148.1289265171.972.gz
WINNT 5.2 comm-1.9.1 test reftest on 2010/11/08 16:55:48
Depends on: 607910
OS: Windows NT → Windows Server 2003
status1.9.1: --- → ?
Summary: random failures in reftests multiple-in-family-1.html & multiple-in-family-1b.html on 1.9.1 → [1.9.1, Windows] reftest: random failures in multiple-in-family-1.html and multiple-in-family-1b.html
(In reply to comment #29)

And a 4th:
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1289296346.1289297033.6116.gz
WINNT 5.2 comm-1.9.1 test reftest on 2010/11/09 01:52:26

***

The difference is:
on the first row, the bottom bars are missing the 2 light gray areas between them.
Blocks: 452942
Severity: normal → major
Summary: [1.9.1, Windows] reftest: random failures in multiple-in-family-1.html and multiple-in-family-1b.html → [m-1.9.1, Windows] reftest: random failures in multiple-in-family-1.html and multiple-in-family-1b.html
Whiteboard: [orange] → [perma-orange on SeaMonkey 2.0] [orange]
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Whiteboard: [perma-orange on SeaMonkey 2.0] [orange] → [perma-orange on SeaMonkey 2.0 (comment 30)] [orange]
No longer depends on: 607910
No longer blocks: 452942
I filed bug 622255 about the SeaMonkey issue.
Whiteboard: [perma-orange on SeaMonkey 2.0 (comment 30)] [orange] → [orange]
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
mozilla-1.9.1 is obsolete now.

R.Invalid
Status: NEW → RESOLVED
Last Resolved: 7 years ago
status1.9.1: ? → ---
Resolution: --- → INVALID
(Assignee)

Updated

6 years ago
Keywords: intermittent-failure
(Assignee)

Updated

6 years ago
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.